=== debian/changelog ===
ros-laser-geometry (1.6.4-6) unstable; urgency=medium

  * Remove cmake-modules dependency
  * Add Python 3 package
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Nov 2018 22:07:12 +0100

ros-laser-geometry (1.6.4-5) unstable; urgency=medium

  * Add new patch to fix build
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Jul 2018 22:53:54 +0200

ros-laser-geometry (1.6.4-4) unstable; urgency=medium

  * limit d/watch to ROS1
  * Add patch for Eigen dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 29 Jul 2018 20:55:00 +0200

ros-laser-geometry (1.6.4-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Update watch file
  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Add missing dependencies
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Apr 2018 18:25:51 +0200

ros-laser-geometry (1.6.4-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:10:56 +0100

ros-laser-geometry (1.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #805332)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 26 Dec 2015 00:59:55 +0000
