=== debian/control ===
Source: ros-laser-geometry
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), catkin, libangles-dev, libroscpp-dev, libsensor-msgs-dev, libtf-dev, libtf2-dev, libboost-system-dev, libboost-thread-dev, libeigen3-dev, python-all, dh-python, python3-all
Standards-Version: 4.2.1
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/laser_geometry
Vcs-Browser: https://salsa.debian.org/science-team/ros-laser-geometry
Vcs-Git: https://salsa.debian.org/science-team/ros-laser-geometry.git

Package: liblaser-geometry-dev
Section: libdevel
Architecture: any
Depends: liblaser-geometry0d (= ${binary:Version}), ${misc:Depends}, libangles-dev, libroscpp-dev, libsensor-msgs-dev, libtf-dev, libtf2-dev, libboost-system-dev, libboost-thread-dev, libeigen3-dev
Description: Robot OS laser geometry package - development files
 This package is part of Robot OS (ROS). It contains a class for
 converting from a 2D laser scan as defined by sensor_msgs/LaserScan
 into a point cloud as defined by sensor_msgs/PointCloud or
 sensor_msgs/PointCloud2. In particular, it contains functionality to
 account for the skew resulting from moving robots or tilting laser
 scanners.
 .
 This package contains the development files.

Package: liblaser-geometry0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS laser geometry package
 This package is part of Robot OS (ROS). It contains a class for
 converting from a 2D laser scan as defined by sensor_msgs/LaserScan
 into a point cloud as defined by sensor_msgs/PointCloud or
 sensor_msgs/PointCloud2. In particular, it contains functionality to
 account for the skew resulting from moving robots or tilting laser
 scanners.
 .
 This package contains the library itself.

Package: python-laser-geometry
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-rospy, python-sensor-msgs, python-numpy
Description: Robot OS laser geometry package - Python 2 bindings
 This package is part of Robot OS (ROS). It contains a class for
 converting from a 2D laser scan as defined by sensor_msgs/LaserScan
 into a point cloud as defined by sensor_msgs/PointCloud or
 sensor_msgs/PointCloud2. In particular, it contains functionality to
 account for the skew resulting from moving robots or tilting laser
 scanners.
 .
 This package contains the Python 2 bindings.

Package: python3-laser-geometry
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-rospy, python3-sensor-msgs, python3-numpy
Description: Robot OS laser geometry package - Python 3 bindings
 This package is part of Robot OS (ROS). It contains a class for
 converting from a 2D laser scan as defined by sensor_msgs/LaserScan
 into a point cloud as defined by sensor_msgs/PointCloud or
 sensor_msgs/PointCloud2. In particular, it contains functionality to
 account for the skew resulting from moving robots or tilting laser
 scanners.
 .
 This package contains the Python 3 bindings.
