=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake --with python2,python3

# test suite is broken atm.
override_dh_auto_test:
