=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(1\.[\d.]*)\.tar\.gz%ros-laser-geometry-$1.tar.gz%" \
    https://github.com/ros-perception/laser_geometry/tags \
    (?:.*?/)?v?(1\.[\d.]*)\.tar\.gz debian uupdate
