=== debian/changelog ===
ros-laser-geometry (1.6.5-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 18:02:46 +0100

ros-laser-geometry (1.6.5-2) unstable; urgency=medium

  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Dec 2020 18:30:53 +0100

ros-laser-geometry (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * Remove Thomas from Uploaders, thanks for working on this
  * rebase patches
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Jun 2020 15:57:56 +0200

ros-laser-geometry (1.6.4-7) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938384)
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * Update python3- depends
  * simplify d/watch
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 24 Oct 2019 06:30:29 +0200
