=== debian/changelog ===
ros-laser-geometry (1.6.7-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Timo Röhling ]
  * Migrate debian/watch to version 5 format
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.3
  * Migrate to dh-ros (Closes: #1125763)
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jan 2026 13:37:45 +0100

ros-laser-geometry (1.6.7-5) unstable; urgency=medium

  * Add patch to switch to setuptools (Closes: #1020006)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 20 Sep 2022 12:30:02 +0200

ros-laser-geometry (1.6.7-4) unstable; urgency=medium

  * Drop nose dependency (Closes: #1018631)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2022 14:49:13 +0200

ros-laser-geometry (1.6.7-3) unstable; urgency=medium

  * Added logcxx patch

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 02 Feb 2022 15:56:41 +0100

ros-laser-geometry (1.6.7-2) unstable; urgency=medium

  * Update tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Oct 2021 19:37:04 +0200

ros-laser-geometry (1.6.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.7

 -- Timo Röhling <roehling@debian.org>  Mon, 27 Sep 2021 17:03:13 +0200

ros-laser-geometry (1.6.5-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Fix Multiarch hinter issues

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:43:16 +0200

ros-laser-geometry (1.6.5-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 00:25:50 +0200
