=== debian/control ===
--- 
+++ 
@@ -1,10 +1,30 @@
 Source: ros-laser-geometry
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 13), catkin, libangles-dev, libroscpp-dev, libsensor-msgs-dev, libtf-dev, libtf2-dev, libboost-system-dev, libboost-thread-dev, libeigen3-dev, python3-all, dh-sequence-python3, librostest-dev, python3-rostest,
-Standards-Version: 4.5.1
+Uploaders:
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Timo Röhling <roehling@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-ros,
+ dh-sequence-python3,
+ catkin (>= 0.8.10-1~),
+ libangles-dev,
+ libboost-system-dev,
+ libboost-thread-dev,
+ libeigen3-dev,
+ libgtest-dev,
+ libroscpp-dev,
+ librostest-dev,
+ libsensor-msgs-dev,
+ libtf-dev,
+ libtf2-dev,
+ python3-all,
+ python3-numpy <!nocheck>,
+ python3-rostest,
+ python3-sensor-msgs <!nocheck>,
+Standards-Version: 4.7.3
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/laser_geometry
@@ -14,7 +34,18 @@
 Package: liblaser-geometry-dev
 Section: libdevel
 Architecture: any
-Depends: liblaser-geometry0d (= ${binary:Version}), ${misc:Depends}, libangles-dev, libroscpp-dev, libsensor-msgs-dev, libtf-dev, libtf2-dev, libboost-system-dev, libboost-thread-dev, libeigen3-dev
+Multi-Arch: same
+Depends:
+ libangles-dev,
+ libboost-system-dev,
+ libboost-thread-dev,
+ libeigen3-dev,
+ liblaser-geometry0d (= ${binary:Version}),
+ libroscpp-dev,
+ libsensor-msgs-dev,
+ libtf-dev,
+ libtf2-dev,
+ ${misc:Depends},
 Description: Robot OS laser geometry package - development files
  This package is part of Robot OS (ROS). It contains a class for
  converting from a 2D laser scan as defined by sensor_msgs/LaserScan
@@ -27,7 +58,9 @@
 
 Package: liblaser-geometry0d
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: same
 Description: Robot OS laser geometry package
  This package is part of Robot OS (ROS). It contains a class for
@@ -42,7 +75,12 @@
 Package: python3-laser-geometry
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-rospy, python3-sensor-msgs, python3-numpy
+Depends:
+ python3-numpy,
+ python3-rospy,
+ python3-sensor-msgs,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Robot OS laser geometry package - Python 3 bindings
  This package is part of Robot OS (ROS). It contains a class for
  converting from a 2D laser scan as defined by sensor_msgs/LaserScan
