=== debian/watch ===
Version: 5

Template: Github
Owner: ros-perception
Project: laser_geometry
Source: https://api.github.com/repos/ros-perception/laser_geometry/git/matching-refs/tags/1\.
